Bug 188216 - boot.log is always empty
boot.log is always empty
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 21:51 EDT by mokkarkay
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 07:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mokkarkay 2006-04-06 21:51:23 EDT
Description of problem:
/var/log/boot.log is always empty so we can't trace any boot message.
Comment 1 petrosyan 2006-04-06 23:14:29 EDT
I can confirm this bug.
Comment 2 Ivana Varekova 2006-04-07 07:38:03 EDT
Boot messages are in /var/log/dmesg. 

Note You need to log in before you can comment on or make changes to this bug.